<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div class="input-group col-md-12">
        <input type="text" class="form-control" nash-th:name="*{path.fullPath} + '.label'" nash-th:value="*{null == value ? '' : value.label}" th:attr="data-parsley-required=${data.mandatory}? true" />
        <span class="input-group-btn">
            <button type="button" class="btn btn-primary"><span><i class="fa fa-search"></i></span></button>
        </span>
        <input type="hidden" nash-th:name="*{path.fullPath} + '.id'" nash-th:value="*{null == value ? '' : value.id}" />
    </div>
</div>